.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.backgound {
  background-image: url(assets/fon.png);
  width: 1000px;
  height: 600px;
}
.color{
  background-color: #717c85;
}
.active1{
  border-color: #000000;
  background-color: #d0c5cd9d;
  border-radius: 20px;
  padding: 10px;
  margin: 5px;
  text-decoration: none;
}
.active1:hover {
  background-color: #8c7f7f;
}
.active1:active {
  border-left:2px solid grey;
}
.font-roboto {
  font-family: serif;
  font-size: 30px;
  font-family: cursive;
}
.size{
  margin: 5px;
  padding: 5px;
  margin-bottom: 20px;
}
.Button-active{
  background-color: #000000;
}